#!/usr/bin/ksh
###########################################################################
#
# Licensed Materials - Property of IBM
# 5724-T10
#
# (C) Copyright IBM Corp. 2003,2008. All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
###########################################################################

# USAGE:    gen_Date.ksh 
#
# FUNCTION: This script will generate target local time according to the TZ input
#           The generate date will be in the format as follow:
#                               %y%m%d%H%M%S
#

if [ $1 ] ; then
    TZ=$1
    export TZ
    T_Date=`date +%y%m%d%H%M%S`
    echo $T_Date
else
    echo "Time Zone was not set"
fi

